table.photo-gallery {
  margin: 0 auto;
  border-spacing: 20px;
}

td.thumb-frame {
  width: 140px;
  height: 140px;
  padding: 10px;
  border: solid 1px #9cb9bc;
  background-color: #f6f9fc;
  text-align: center;
  vertical-align: middle;
}

td.thumb-frame img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

td.thumb-frame p.thumb-desc {
  width: 160px;
  margin: 6px 0 0 0;
  padding: 0;
  font-family: Arial;
  font-size: 75%;
  color: #202020;
}
